Stop ubuntu updating thunderbird cam dating internet web

by  |  18-Apr-2015 00:40

As you may have noticed, Lightning is no longer working with Thunderbird 24.0.1.This is totally unexpected for us, it seems Thunderbird 24.0 and 24.0.1 are not binary compatible.

stop ubuntu updating thunderbird-8

Windows and Mac users can safely upgrade to Thunderbird 24.0.1!

Update 2: You can get the English version of Thunderbird 24.0 for Linux here.

For other languages, please see the release directory on the ftp server.

Update 3: Lightning 2.6.1 is the version compatible to Thunderbird 24.0.1.

To date it has not been reviewed by the Mozilla Addons Team, but you can still get it manually using the Other Versions page. On Linux, it is compatible ONLY with Thunderbird 24.0.1, so go ahead and upgrade now.

Community Discussion